@charset "utf-8";
/* CSS Document */
body{padding:0; margin:0;   font-family: 'Open Sans', sans-serif;}
p,form{padding:0; margin:0;}
ul{list-style:none; padding:0; margin:0;}

.top_area{width:100%; height:auto; margin:auto; background:rgba(255, 0, 0, 0.3); padding:10px 0 0 0;}
.icon{color:#fff; font-family: 'Nunito', sans-serif; font-size:16px;}
.number{color:#ffe726;}

.menu{width:100%; height:auto; margin:auto; background:0 rgba(32, 33, 45, .80); border-top:#2F3041 1px solid; z-index:999;}

.poromo{width:100%; height:auto; margin:auto; border-top:#ffe726 3px solid; padding:0 15px 15px 15px; color:#FFF; text-align:justify;
background: rgba(17,17,17,1); border-radius:0  0 5px 5px; margin: 0 0 30px 0;
background: -moz-linear-gradient(top, rgba(17,17,17,1) 0%, rgba(44,44,44,1) 0%, rgba(89,89,89,1) 0%, rgba(0,0,0,1) 0%, rgba(102,102,102,1) 0%, rgba(76,76,76,1) 0%, rgba(43,43,43,1) 61%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(17,17,17,1)), color-stop(0%, rgba(44,44,44,1)), color-stop(0%, rgba(89,89,89,1)), color-stop(0%, rgba(0,0,0,1)), color-stop(0%, rgba(102,102,102,1)), color-stop(0%, rgba(76,76,76,1)), color-stop(61%, rgba(43,43,43,1)), color-stop(91%, rgba(28,28,28,1)), color-stop(100%, rgba(19,19,19,1)));
background: -webkit-linear-gradient(top, rgba(17,17,17,1) 0%, rgba(44,44,44,1) 0%, rgba(89,89,89,1) 0%, rgba(0,0,0,1) 0%, rgba(102,102,102,1) 0%, rgba(76,76,76,1) 0%, rgba(43,43,43,1) 61%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -o-linear-gradient(top, rgba(17,17,17,1) 0%, rgba(44,44,44,1) 0%, rgba(89,89,89,1) 0%, rgba(0,0,0,1) 0%, rgba(102,102,102,1) 0%, rgba(76,76,76,1) 0%, rgba(43,43,43,1) 61%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -ms-linear-gradient(top, rgba(17,17,17,1) 0%, rgba(44,44,44,1) 0%, rgba(89,89,89,1) 0%, rgba(0,0,0,1) 0%, rgba(102,102,102,1) 0%, rgba(76,76,76,1) 0%, rgba(43,43,43,1) 61%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: linear-gradient(to bottom, rgba(17,17,17,1) 0%, rgba(44,44,44,1) 0%, rgba(89,89,89,1) 0%, rgba(0,0,0,1) 0%, rgba(102,102,102,1) 0%, rgba(76,76,76,1) 0%, rgba(43,43,43,1) 61%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#131313', GradientType=0 );
}

.footer{width:100%; height:auto; margin:auto; background:rgba(19, 21, 33, .80); padding:25px 0 25px 0;}

.mail{text-decoration:none; color:#fff;}
.mail:hover{text-decoration:none; color:#ffe726; transition:1s;}


.product ul{list-style:none; padding:0; margin:0;}
.product li{font-size:16px; line-height:30px; border-bottom:#999 1px dotted}
.product li a{text-decoration:none; color:#8D8E9D;}
.product li a:hover{text-decoration:none; color:#ffe726; transition:1s; padding-left:15px;}


.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #42B32F;
    margin-bottom: 30px;

}
.filter-button:hover
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #42B32F;

}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}
.pagination>li>a, .pagination>li>span { border-radius: 50% !important;margin: 0 5px;}










.underline {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 15px;
}

.underline span {
    padding-bottom: 10px;
    border-bottom: 2px solid #ffe726;
	color:#ffe726;
}

.contacts{color:#ffe726; margin-right:20px; padding-bottom:10px;}
.p{font-size:18px;}